
Redmine - Patch #15601

Turkish translation update 

2013-12-04 16:08 - Mert Salih Kaplan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.2   

Description

I have translated a last version of Redmine.

Associated revisions

Revision 12358 - 2013-12-05 03:59 - Toshi MARUYAMA

Turkish translation updated by Mert Salih Kaplan (#15601)

Revision 12359 - 2013-12-05 04:26 - Toshi MARUYAMA

Merged r12358 from trunk to 2.4-stable (#15601)

Turkish translation updated by Mert Salih Kaplan.

History

#1 - 2013-12-05 04:22 - Toshi MARUYAMA

- Target version set to 2.4.2

#2 - 2013-12-05 06:28 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12358 and 2.4-stable r12359, thanks.

Files

tr.yml 49.6 KB 2013-12-04 Mert Salih Kaplan

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/12358
https://www.redmine.org/projects/redmine/repository/svn/revisions/12359
http://www.tcpdf.org

